Install Weblogic 12.1.3 under Linux

Download weblogic Unzip to installation directory Prepare installation environment Run the installation configuration script Setting up environment Create Domain Domain Domain Start weblogic Start New server This version of WLS requires JDK 1.7 as a minimum. This version of weblogic requires at least JDK 1.7. 1. Download weblo ...

Posted on Tue, 18 Jun 2019 13:01:34 -0700 by Syphon